Bug 444219 - Exception occured when trying to create new connection
Exception occured when trying to create new connection
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-25 16:04 EDT by Simon Handy
Modified: 2009-01-09 01:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:25:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Crash dump log for the scenario (2.54 KB, text/plain)
2008-04-25 16:06 EDT, Simon Handy
no flags Details

  None (edit)
Description Simon Handy 2008-04-25 16:04:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20080416 Fedora/ Firefox/

Description of problem:
s-c-n throws an exception every time I hit the forward button on the "Add New Device Type" dialog.  This happens when selecting types Ethernet or Wireless.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start S-C-N (command line or menu)
2.Click New button whilst on the devices tab
3.Highlight Ethernet or Wireless and click Forward button

Actual Results:
An "Exception Occurred" dialog appears from where I can save a dump, cancel or quit :-)

Expected Results:
I expect to get a list of compatible devices on the machine (Wireless or Ethernet), from which I can select my device and set up a new network connection.

Additional info:
Comment 1 Simon Handy 2008-04-25 16:06:01 EDT
Created attachment 303818 [details]
Crash dump log for the scenario
Comment 2 Bug Zapper 2008-11-26 05:34:26 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2009-01-09 01:25:59 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.